<?php
define("CS_WebName","程氏舞曲CMS3.0");  //网站名称
define("CS_WebUrl","127.0.0.1");  //网站域名
define("CS_AdminCode","111");  //后台验证码
define("CS_WebPath","/");  //网站路径
define("CS_Key","&sup3;&Igrave;&Ecirc;&Iuml;&Icirc;&egrave;&Ccedil;&uacute;&Iuml;&micro;&Iacute;&sup3;PHP&deg;&aelig;,php&Icirc;&egrave;&Ccedil;&uacute;&sup3;&Igrave;&ETH;&ograve;");  //网站关键词
define("CS_Description","&Aring;&not;&Aacute;&brvbar;&acute;&ograve;&Ocirc;&igrave;&sup3;&Igrave;&Ecirc;&Iuml;&Icirc;&egrave;&Ccedil;&uacute;&Iuml;&micro;&Iacute;&sup3;&Icirc;&ordf;&times;&icirc;&ordm;&Atilde;&micro;&Auml;PHP&Icirc;&egrave;&Ccedil;&uacute;&sup3;&Igrave;&ETH;&ograve;!");  //网站描述
define("CS_Weboff",0);  //网站开关
define("CS_Webnoneir","&Otilde;&frac34;&micro;&atilde;&Eacute;&yacute;&frac14;&para;&Ouml;&ETH;&Ccedil;&euml;&Eacute;&Ograve;&ordm;&oacute;&middot;&Atilde;&Icirc;&Ecirc;!");  //网站关闭内容
define("CS_Webmode",1);  //网站运行模式
define("CS_Usermode",1);  //会员伪静态开关
define("CS_Uymmode",1);  //二级域名开关
define("CS_Uymurl","chshcms.com");  //二级域名地址
define("CS_Somode",1);  //官方搜索开关
define("CS_YmKey","chshdjcms");  //授权KEY
define("CS_Mark",0);  //生成方式
define("CS_Dname","dance");  //静态舞曲目录
define("CS_Nname","news");  //静态文章目录
define("CS_Tname","topic");  //静态专集目录
define("CS_Suffix","html");  //生成后缀
define("CS_StopTime",3);  //生成间隔秒数
define("CS_Createpre",100);  //生成条数
define("CS_Webicp","赣ICP备06001075号");  //网站ICP
define("CS_AdminQQ","848769359");  //站长QQ
define("CS_Admintel","13006937684");  //站长电话
define("CS_Adminmail","chshcms@qq.com");  //站长EMAIL
define("CS_Keywords","Dj小波|DJ黄子浩|Dj罗清|DJ文杰|DJ千里|Mc洋哥");  //热门搜索
define("CS_WebCount","统计代码");  //统计代码
define("CS_WebNotice","&Iacute;&oslash;&Otilde;&frac34;&sup1;&laquo;&cedil;&aelig;");  //网站公告
define("CS_Plmode",0);  //评论方式
define("CS_PlNum",10);  //评论每页条数
define("CS_Ucmode",0);  //整合UC开关
define("CS_Templateurl","skins/index/html/");  //摸班路径

define("CS_Play_w",445);  
define("CS_Play_h",64);  
define("CS_Play_sw",445);  
define("CS_Play_sh",300);  

define("CS_IsCache",0);  //缓存开关
define("CS_CacheTime",1024);  //缓存时间
define("CS_CacheMark","CSDJCMS_");  //缓存标式
define("CS_Cachename","cache");  //缓存目录

define("CS_WaterMark",0);  //图片水印开关
define("CS_WaterFontSize",12);  //水印字体大小
define("CS_WaterLocation",5);  //水印位置
define("CS_WaterFont","chshcms.Com");  //水印文字
define("CS_WaterFontColor","#0000CC");  //水印颜色